html {
  font-size: 62.5%;
  background-color: #053240; /* Please have a colour or image - background on html needed for javascript */
}

.container {
  position:relative;
}

.main-nav > ul [class*='ps_topic_slug_'] a::before,
.main-nav > ul [class*='ps_topic_link '] a::before {
	display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}


.img-wrap {
  position: relative;
  min-height: 508px;
  height: 63vh;
  max-height: 643px;
  width: 100%;
  z-index: 1;
}

.img-wrap::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:100%;
  background: rgba(0,0,0,0.1);
  z-index: 1;
}

.smooth-scrolling {
  display: none;
}

.top-bar {
  position: absolute;
  margin-top: 67px;
  width: 100%;
  height: 74px;
  background: rgba(255,255,255,0.9);
  z-index: 106;
}

/* Slideshow
============ */

.full-width-slide {
  position: fixed;
  width: 100%;
  min-height: 508px;
  height: 63vh;
  max-height: 643px;
  left: 0;
}

/* Links
=========*/

.link-block {
  position: absolute;
  width: 277px;
  height: 50px;
  top: 8px;
  left: 17px;
  z-index: 2;
}

.dojo-link {
  left: 135px;
}

/* Logo
========*/

.logo { 
  display: block; 
  position: absolute;  
  top: 154px;  
  left: 21px;  
  width: 184px;  
  height: 190px;  
  z-index: 2;
}

.main-header {
  position: absolute;
  bottom: 15px;
  width: 100%;
  right: 50%;
  -webkit-transform: translate(50%);
  transform: translate(50%);
  z-index: 2;
  text-align: center;
}

/* Home link within the header */
.home-link {
  position: absolute;
  top: 154px;
  left: 21px;
  width: 186px;
  height: 190px;
  background-position:0 0;
}

.main-header h1,
.main-header h2,
.main-header h3 {
  text-shadow: 0px 2px 1.8px rgba(0, 0, 0, 0.51);
}

.main-header h2,
.main-header h1 {
  font-size: 6rem;
}

.main-header h3 {  
  font-size: 3.5rem;
}

.inner-container {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  border-top: 25px solid #fff;
  border-bottom: 25px solid #fff;
  background: #e7e7e7;
  z-index: 2;
}

.content-container {
  position: relative;
  margin: 0 auto;
  width: 924px;
  min-height: 360px;
  padding: 40px 0;
  box-sizing: border-box;
}

.login-link a {
  position: absolute;
  left: 340px;
  z-index: 101;
  line-height: 47px;
  font-size: 1.4rem;
  color: #fff;
  text-transform: capitalize;
}

.login-responsive {
  display: none;
}

footer {
  position: absolute;
  height: 47px;
  width: 100%;
  box-sizing: border-box;
  background: #900117;
  z-index: 2;
}


/* Navigation
============ */
.main-nav {
  position: absolute;
  right: 0;
  z-index: 106;
  height: 74px;
  outline: none;
  text-align: right;
}

.main-nav h2 {
  display: none;
}

.main-nav ul {
  padding: 0;
  margin: 0;
  height: 100%;
  font-size: 0;
}

.main-nav ul li {
  position: relative;
  height: 100%;
  display: inline-block;
  text-align: center;
}

.main-nav ul li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  color: #595959;
  box-sizing: border-box;
  padding: 0 19px;
  font-size: 2.1rem;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  z-index: 10;
}

.main-nav ul li a::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 18px;
  background: #595959;
  bottom: 12px;
  right: 0;
}

/* MAIN NAVIGATION ICONS */

.main-nav ul li:nth-child(1) a::before {
  content: '\0046';
}

.main-nav ul li:nth-child(2) a::before {
  content: '\0041';
}

.main-nav ul li:nth-child(3) a::before {
  content: '\0047';
}

.main-nav ul li:nth-child(4) a::before {
  content: '\0048';
}

.main-nav ul li:nth-child(5) a::before {
  content: '\0049';
}

.main-nav ul li:nth-child(6) a::before {
  content: '\0044';
}

.main-nav ul li:nth-child(6) a::after {
  display: none;
}

.main-nav ul li:focus a,
.main-nav ul li:hover a {
  color: #8c1003;
}

/* Change the background position to show the correct image for each navigation
 button within the sprite */

.main-nav [class*='ps_topic_slug_'] a::before,
.main-nav [class*='ps_topic_link'] a::before {
  position: relative;
  color: #fff;
  font-size: 2.6rem;
  transition: ease 0.2s color;
  color: #595959;
}

.main-nav ul li:focus a::before,
.main-nav ul li:hover a::before {
  color: #8c1003;
}

/* Reset Icons on drop down menus
=================================*/
.main-nav ul ul li::before,
.main-nav ul ul li a::before {
  display: none!important;
}

/* Pop Ups */
/* Styles for ALL pop-up menus added here, styles for individual menus added below */
.main-nav ul li ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 102;
  text-align: center;
  background-color: rgba(255,255,255,0.9);
  height: auto;
  width: 222px;
  box-sizing: border-box;
}

.main-nav ul li:nth-child(6) ul {
  right: 0;
  left: auto;
}

.main-nav ul li ul li {
  width: 100%;
}

.main-nav ul li.ps_nav-top-level:focus ul,
.main-nav ul li.ps_nav-top-level:hover ul {
  display: block;
}

.main-nav ul li.ps_nav-top-level:focus ul ul,
.main-nav ul li.ps_nav-top-level:hover ul ul {
  display: none;
}

.main-nav li ul li {
  display: block;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  text-indent: 0;
  background: none;
}

.main-nav li ul li:last-child a {
  border-bottom: none;
}

.main-nav li ul li:focus,
.main-nav li ul li:hover {
  background-color: #8c1008;
}

/* To style the links in the pop up menus
 Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a {
  display: block;
  width: auto;
  padding: 5px 7px;
  margin: 0;
  text-decoration: none;
  text-shadow: none;
  color: #242424;
  font-size: 1.6rem;
  border-bottom: 1px solid #cac9c9;
}

.main-nav ul li ul li a::after {
  display: none;
}

.main-nav ul li ul li:focus a,
.main-nav ul li ul li:hover a {
  color: #fff;
}


/* Footer Links
=============== */

.footer-links {
  position: relative;
  margin: 0 auto;
  padding: 0 30px;
  background: #109DC9;
}

.footer-links ul {
  list-style: none;
  line-height: 47px;
}

.footer-left li {
  display: inline-block;
  margin-right: 15px;
}

.footer-left {
  float: left;
}

.text-right li {
  display: inline-block
}

.text-right li:nth-child(1) {
  position: relative;
  margin-right: 20px;
}

.text-right li:nth-child(1)::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -12px;
  width: 1px;
  height: 16px;
  background: #fff;
}
/* Latest News */

.news-items {
  width: 774px;
}

.psa-foot {
  line-height: 47px  
}

/* Scroll to top button
======================= */

.scroll-top {
  border: 1px solid #8f0417;
  border-right: none;
  color: #8f0417;
  background-color: #fafafa;
  z-index: 2;
  bottom: 72px;
  margin-right: 0;
  border-radius: 5px 0 0 5px;
}

.scroll-top:hover {
  color: #000;
}


/* Google Services */

.cp-google-services {
  position:absolute;
  top: 0;
  left: 16px;
  height:100%;
}

.cp-google-triggers {
  position:relative;
  font-size:0;
  text-align:right;
  height:100%;
  z-index:20;
}

.cp-google-services li {
  position:relative;
  height: 100%;
  display:inline-block;
  background-repeat:no-repeat;
  cursor:pointer;
}

.cp-google-triggers .cp-font-icon {
  width: 100%;
  font-size: 3.8rem;
  line-height: 74px;
  text-align: center;
  color: #8c1003;
  transition: ease 0.2s color;
}

.cp-google-triggers li:focus .cp-font-icon,
.cp-google-triggers li:hover .cp-font-icon {
  color: #fe0000;
}

.top-bar .cp-screen-reader {
  position:absolute;
  top:0;
  left:0;
  font-size:0;
  width:0;
  height:0;
  z-index:-1; 
  overflow:hidden;  
}

.cp-google-services li:nth-child(1){
  margin-right: 23px;
  background-position: 0 0;
}

.cp-google-services li:nth-child(2){
  background-position: -51px 0;
}

.cp-google-services li:nth-child(1):focus,
.cp-google-services li:nth-child(1):hover {
  background-position: 0 bottom;
}

.cp-google-services li:nth-child(2):focus,
.cp-google-services li:nth-child(2):hover {
  background-position: -51px bottom;
}

/* Google Content
=================*/
.google-content {
  display: none;
  position:absolute;
  background: rgba(255,255,255,0.9);
  transition: ease 0.2s opacity;
  z-index: -1;
  padding: 5px 15px;
}

.cp-search-active #cp-search,
.cp-translate-active #cp-translate {
  display: block;
}

/* Search Box
=============*/
#cp-search {
  width: 216px;
  height: 33px;
  left: -16px;
}

/* Translate Box
================*/

#cp-translate {
   width: 210px;
   height: 35px;
   left: -16px;
}

.content-container-wrap {
  position: relative;
  width: 980px;
  max-width: 980px;
  margin: 0 auto;
  padding: 40px 0;
}

/* Google Search
================ */

.google-search-widget {
  width: 215px;
  border-radius: 8px;
  background: #fff;
}

/* Google Translate
=================== */
#google_translate_element {
  position: absolute;
  height: 30px;
}

.goog-te-gadget {
  background: #3d5f17;
  border-radius: 5px;
}

.goog-te-gadget-simple {
  width: 207px;
  height: 30px;
  border: 1px solid #8c1003!important;
  border-radius: 5px;
}

.goog-te-gadget-simple span {
  display: inline-block;
  line-height: 2.4;
}

.goog-te-menu-value span:first-child {
  width: 141px;
}

.goog-te-menu-value span + img + span {
  color: #fff!important;
  border-left-color: transparent!important;
}

.goog-te-menu-value > span + img + span {
  height: 26px;
  line-height: 2.8;
  margin-top: -1px;
  margin-left: 0;
  font-size: 1.2rem;
  padding: 1px 13px 6px 1px;
  margin-left: -12px;
}

.goog-te-menu-value > span + img + span + img + span {
  background: #8c1003;
  border: 1px solid #8c1003;
  margin-top: -2px;
  padding-left: 7px;
  margin-left: -7px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.goog-te-banner-frame {
  position: absolute!important;
  top: -40px!important;
}

@media (max-width: 1110px) {
  footer {   
    height: 68px;
  }

  .text-right li {
    display: block;
  }

  .text-right li:nth-child(1) {
    margin-right: 0;
  }

  .text-right li:nth-child(1)::after {
    display: none;
  }

  .text-right li:nth-child(2),
  .psa-foot {    
    line-height: 0;
  }
}